// Ripristino flag invio PN e IVA

#include <applicat.h>  
#include <isam.h>
#include <urldefid.h> 
#include <mask.h>
#include <progind.h>

#include "cg2.h"

#include <mov.h> 

class TRip_flag : public TApplication
{
  TLocalisamfile* _mov; 
  TProgind*       _prog;
  
public:
  virtual bool create();
  virtual bool destroy();
  virtual bool menu(MENU_TAG m);
  
  bool    set();
  
  TRip_flag() {}
};
